[General]
Cancel=取消
FileFilterAllFiles=所有的文件
FileFilterHTMLFiles=HTML档

[ChooseClientForm]
ChooseMailClient=选择你的邮件客户端软件:
SelectLocationText=选择邮件数据的驱动器，并选择一个文件夹从哪里开始寻找邮件数据.
OutlookExpressBtn=Outlook Express
OutlookBtn=Outlook
EudoraBtn=Eudora
MozillaBtn=Mozilla
BeckyBtn=Becky
WinMailBtn=Windows Live Mail

[FindMailForm]
FindText=查找邮件数据...

[MainForm]
ButtonBack=以前
ButtonSaveMail=保存电子邮件
ButtonPrintMail=打印电子邮件
CheckBoxShowHeader=显示表头
CheckBoxShowActivityLog=显示活动日志
CheckBoxShowRawMessage=显示原始邮件
ColumnSubject=主题
ColumnFrom=从
ColumnEMail=电子邮件
ColumnTo=至
ColumnDate=日期
TabsheetText=文本
TabsheetHTML=HTML
TabsheetAttachments=附件
ButtonOpen=打开
ButtonSave=保存
EmailSavedMsg=电子邮件已被保存:
InformationText=信息

[DirSelForm]
Caption=选择目录...
Label1=保存至:
ButtonOk=确定
ButtonCancel=取消
